@charset "utf-8";


#single{
	padding: 90px 0 0;
}
#single .visual{
	padding: 0 0 80px;
	border-bottom: 2px solid #e3e3e3;
	margin: 0 auto 80px;
}
#single .visual .flex-control-thumbs{
	margin: 24px auto 0;
}
#single .visual .flex-control-thumbs li{
	width: 180px;
	margin: 0 24px 0 0;
	overflow: hidden;
}
#single .visual .flex-control-thumbs li:last-child{
	margin-right: 0;
}
#single .visual .flex-control-thumbs img{
	opacity: 1;
	transition: 0.3s ease-in-out;
}
#single .visual .flex-control-thumbs img:hover,
#single .visual .flex-control-thumbs .flex-active{
	opacity: 0.7;
	transform: scale(1.1);
}
#single .visual .flexslider .flex-direction-nav .flex-prev{
	left: -50px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	background: url('../img/arrow.svg') 0 0 no-repeat;
	background-size: auto 100%;
	transform: rotate(180deg);
}
#single .visual .flexslider .flex-direction-nav .flex-next{
	right: -50px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	background: url('../img/arrow.svg') 0 0 no-repeat;
	background-size: auto 100%;
	transform: rotate(0deg);
}

#contents #single h2{
	font-size: 2.4rem;
	font-weight: bold;
	line-height: 120%;
	margin: 0 auto 20px;
}
#single .about{
	margin: 0 auto 80px;
	line-height: 0;
}
#single .about p{
	line-height: 220%;
}
#contents #single .info h2{
	margin-bottom: 40px;
}

#single .info{
	background: #fafcfc;
	margin: 0 auto 80px;
	padding: 100px 0;
}
#single #carousel {
	margin-top: 24px;
}
@media screen and (min-width:768px){

}

@media screen and (max-width:767px){

	#single{
		padding-top: 40px;
	}

	#single .visual{
		margin-bottom: 60px;
	}
	#single .visual .flexslider .flex-direction-nav .flex-prev{
		left: -8px;
	}
	#single .visual .flexslider .flex-direction-nav .flex-next{
		right: -8px;
	}

	#single .about{
		margin-bottom: 60px;
	}
	#single .about p{
		line-height: 200%;
	}

	#single .info{
		padding: 60px 0;
		margin-bottom: 60px;
	}
	#single .info table,
	#single .info table tbody,
	#single .info table tr,
	#single .info table th,
	#single .info table td{
		display: block;
	}
	#single .info table{
		position: relative;
	}
	#single .info table::after{
		content: '';
		width: 150px;
		height: 3px;
		background: #999;
		position: absolute;
		bottom: -1px;
		left: 0;
	}
	#single .info table tr{
		border-bottom: 2px solid #e5e5e5;
		padding: 30px 0;
		position: relative;
	}
	#single .info table tr::before{
		content: '';
		width: 150px;
		height: 3px;
		background: #999;
		position: absolute;
		top: -2px;
		left: 0;
	}
	#single .info table th{
		width: auto;
		border: none;
		padding: 0 0 0 20px;
		margin: 0 auto 10px;
		position: relative;
	}
	#single .info table th::before{
		content: '';
		width: 10px;
		height: 22px;
		background: #999;
		border-radius: 4px;
		position: absolute;
		top: 5px;
		left: 0;
	}
	#single .info table td{
		border: none;
		padding: 0;
	}
	#single #carousel {
		display: none;
	}
	#title.v2 h1 {
		margin:0;
	}
	#title.v2>.inner {
		padding-top: 0;
		display: flex;
		justify-content: center;
		align-items: center;
	}

}